export default {
	PASS_LIVING_NOT_THE_SAME: '待比对照片与权威数据照片比对结果不是同一个人',
	NO_ID_CARD_NUMBER: '权威数据无此身份证号',
	ID_NUMBER_NAME_NOT_MATCH: '身份证号，姓名不匹配',
	NO_FACE_FOUND: ' 权威数据照片中找不到人脸',
	NO_ID_PHOTO: '无法获取权威数据照片',
	PHOTO_FORMAT_ERROR: '权威数据照片格式错误',
	DATA_SOURCE_ERROR: '其他权威数据照片错误',
	FAIL_LIVING_FACE_ATTACK: '未经过活体判断，可能的原因：是假脸攻击',
	REPLACED_FACE_ATTACK: '发生换脸攻击，在做活体过程中出现两张不相同的人脸',
	BIZ_TOKEN_DENIED: '传入的 biz_token 不符合要求',
	AUTHENTICATION_FAIL: '鉴权失败',
	MOBILE_PHONE_NOT_SUPPORT: '手机在不支持列表里',
	SDK_TOO_OLD: 'SDK版本过旧，已经不被支持',
	MOBILE_PHONE_NO_AUTHORITY: '没有权限（运动传感器、存储、相机）',
	USER_CANCELLATION: '用户活体失败，可能原因：用户取消了',
	USER_TIMEOUT: '用户活体失败，可能原因：验证过程超时',
	VERIFICATION_FAILURE: '用户活体失败，可能原因：验证失败',
	UNDETECTED_FACE: '用户活体失败，可能原因：未检测到人脸',
	ACTION_ERROR: '用户活体失败，可能原因：用户动作错误',
	API_KEY_BE_DISCONTINUED: 'api_key被停用',
	IP_NOT_ALLOWED: '不允许访问的IP',
	NON_ENTERPRISE_CERTIFICATION: '客户未进行企业认证',
	BALANCE_NOT_ENOUGH: '余额不足',
	MORE_RETRY_TIMES: '获取服务器配置时超过重试次数',
	ACCOUNT_DISCONTINUED: '用户帐号已停用',
	EXPIRED_SIGN: '签名过期',
	INVALID_SIGN: '无效的签名',
	REPLAY_ATTACK: '重放攻击，单次有效的签名被多次使用',
	USER_CANCEL: '用户取消',
	NO_CAMERA_PERMISSION: '没有打开相机的权限，请开启权限后重试',
	ILLEGAL_PARAMETER: '传入参数不合法',
	DEVICE_NOT_SUPPORT: '无法启动相机，请确认摄像头功能完好',
	INVALID_BUNDLE_ID: '信息验证失败，请重启程序或设备后重试',
	NETWORK_ERROR: '连不上互联网，请连接上互联网后重试',
	FACE_INIT_FAIL: '无法启动人脸识别，请稍后重试',
	LIVENESS_DETECT_FAILED: '活体检测不通过',
	NO_SENSOR_PERMISSION: '无法读取运动数据的权限，请开启权限后重试',
	INIT_FAILED: '初始化失败',
	LIVING_NOT_START: '活体验证没有开始',
	LIVING_IN_PROGRESS: '正在进行验证',
	LIVING_OVERTIME: '操作超时，由于用户在长时间没有进行操作',
	'AUTHORIZATION_ERROR:INVALID_SIGN': '无效签名',
	AUTHENTICATION_ERROR: 'api_key 和 api_secret 不匹配',
	//   "AUTHORIZATION_ERROR:reason>":x="";
	//   ,;
	CONCURRENCY_LIMIT_EXCEEDED: '并发数超过限制',
	//   "MISSING_ARGUMENTS:key>":x="";
	//   ,;
	//   "BAD_ARGUMENTS:key>":x="";
	//   ,;
	API_NOT_FOUND: '所调用的API不存在',
	INTERNAL_ERROR: '服务器内部错误'
}
